libnvme(2)

NAME
struct nvme_metadata_element_desc - Metadata Element Descriptor

SYNOPSIS
struct nvme_metadata_element_desc {
__u8 type;
__u8 rev;
__le16 len;
__u8 val[0];
};

Members

type
    Element Type (ET)

rev Element Revision (ER)

len Element Length (ELEN)

val Element Value (EVAL), UTF-8 string